body {
    font-family: "Helvetica Neue", "Helvetica", sans-serif;
}

.secondary.inverted.menu .item.brand {
    padding: 0 !important;
    position: relative;
    top: 5px;
}

.secondary.inverted.menu .item.brand img {
    height: 40px;
    width: auto !important;
}

#instantclick-bar {
    background: #ffffff;
}

.hidden.menu {
    display: none;
}

.ui.top.hidden.menu {
    box-shadow: 0 1px 4px 0 rgba(34,36,38,.1);
}

.masthead {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("/images/header.jpg") !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
    min-height: 350px;
}

.masthead.segment {
    min-height: 700px;
    padding: 1rem 0rem;
}
.masthead .logo.item img {
    margin-right: 1rem;
}
.masthead .ui.menu .ui.button {
    margin-left: 0.5rem;
}
.masthead img.logo, .masthead .ui.header {
    margin-top: 10rem;
    max-width: 500px;
    margin-bottom: 0rem;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
}

.masthead h1.ui.header {
    margin-top: 3rem;
    margin-bottom: 0rem;
    font-size: 4rem;
    font-weight: normal;
}

.masthead .secondary.inverted.menu {
    border: 0px;
}

.ui.vertical.stripe {
    padding: 8rem 0rem;
}
.ui.vertical.stripe h3 {
    font-size: 2rem;
}
.ui.vertical.stripe .button + h3,
.ui.vertical.stripe p + h3 {
    margin-top: 3rem;
}
.ui.vertical.stripe .floated.image {
    clear: both;
}
.ui.vertical.stripe p {
    font-size: 1.33rem;
}
.ui.vertical.stripe .horizontal.divider {
    margin: 3rem 0rem;
}

.quote.stripe.segment {
    padding: 0rem;
}
.quote.stripe.segment .grid .column {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.secondary.pointing.menu .toc.item {
    display: none;
}

/*TODO: scale font sizes*/

@media only screen and (max-width: 700px) {
    .ui.fixed.menu {
        display: none !important;
    }
    .secondary.pointing.menu .item,
    .secondary.pointing.menu .menu {
        display: none;
    }
    .secondary.pointing.menu .toc.item {
        display: block;
    }
    .masthead.segment {
        min-height: 350px;
    }
    .masthead img.logo, .masthead .ui.header {
        font-size: 2rem;
        margin-top: 1.5rem;
    }

    .masthead h1.ui.header {
        font-size: 2rem;
        margin-top: 1.5rem;
    }

    .masthead h2 {
        margin-top: 0.5rem;
        font-size: 1.5rem;
    }
}

.dimmer {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.inverted.link {
    font-size: 32px;
}

.inverted.link a {
    color: #ffffff;
    opacity: 0.7;
    transition: opacity 0.2s;
}

.inverted.link a:hover {
    opacity: 1;
}
